.company{
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 15px;
	 color: #BF4200;
	 font-weight:bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 11px;
	 color: #BF4200;
	 font-weight:bold;
}
.magin {
	padding:5px;
}
table { font-size:100%;} body { font-size:76%;
	margin:0;
	padding:0;
	background-image: url(images/bgindex.jpg);}

a:active {color: #FF9C03; text-decoration: none;}
a:link {color: #F74923; text-decoration: none;}
a:visited {color: #F74923; text-decoration: none;}
a:hover {color: #FF9C03; text-decoration: none;}


.bgtop {background-image:url(images/bgtop.jpg);}
.pattern01 { background-image:url(images/pattern_01.jpg);}
.pattern02 { background-image:url(images/pattern_02.jpg);}
.pattern03 {background-image:url(images/pattern_03.jpg);}
.bgmenu {background-color: #F2C50D;}
.bgwhite {background-color: #FFFFFF;}
.bgbottom { background-image:url(images/bottom.jpg);}



